Creates a subscription.Copy Pagepost https://sensor.api.eu1.scalar.zf.com/v2/subscriptionsCreates a subscription.📘The rate limit for this API is small.Body ParamsRequest dto for subscription post endpoint.sensorIdsarray of stringsrequiredRepresents a list of sensors to be included in the subscription.sensorIds*ADD stringassetIdsarray of uuids | nullRepresents a list of assetIds to filter. If provided, only the sensors specified in "sensorIds" for the specified assets is provided by the feed endpoint.assetIdsADD uuidunitIdsarray of strings | nullRepresents a list of unitIds to filter. If provided, only the sensors specified in "sensorIds" collected for specified communication units is provided by the feed endpoint.unitIdsADD stringResponses 201Success code. Returns the newly created subscription, if succeeded. 400Failure code. The request was unacceptable, parameters (sensorIds) are invalid or not provided. 401Failure code. Unauthorized access. 403Failure code. Forbidden access. 429Failure code. Too many incoming requests. 500Failure code. Indicates an internal server error (unhandled exception).Updated about 1 month ago Retrieves subscription details for subscriptionID.Updates subscription settings replacing the sensorIds, assetIds, unitIds and status parameters.Did this page help you?YesNo